<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeRunConfigurationManager" shouldGenerate="true" shouldDeleteObsolete="true" buildAllGenerated="true">
    <generated>
      <config projectName="PulseExplorer" targetName="PulseExplorer" />
    </generated>
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" GENERATION_OPTIONS="-DDO_SUPERBUILD=OFF" GENERATION_DIR="$PROJECT_DIR$/../../builds/pulse-explorer-debug/PulseExplorer-build" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="079ac979-2809-40f8-a359-9573881b8b15" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" afterPath="$PROJECT_DIR$/.idea/misc.xml" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change beforePath="$PROJECT_DIR$/CMake/Superbuild.cmake" afterPath="$PROJECT_DIR$/CMake/Superbuild.cmake" />
      <change beforePath="$PROJECT_DIR$/CMakeLists.txt" afterPath="$PROJECT_DIR$/CMakeLists.txt" />
      <change beforePath="$PROJECT_DIR$/ExplorerIntro.ui" afterPath="$PROJECT_DIR$/ExplorerIntro.ui" />
      <change beforePath="$PROJECT_DIR$/MainExplorerWindow.cxx" afterPath="$PROJECT_DIR$/MainExplorerWindow.cxx" />
      <change beforePath="$PROJECT_DIR$/QPulse.cxx" afterPath="$PROJECT_DIR$/QPulse.cxx" />
      <change beforePath="$PROJECT_DIR$/QPulsePlot.cxx" afterPath="$PROJECT_DIR$/QPulsePlot.cxx" />
    </list>
    <ignored path="$PROJECT_DIR$/../../builds/pulse-explorer/" />
    <ignored path="$PROJECT_DIR$/../../builds/pulse-explorer-debug/PulseExplorer-build/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="CMakeBuildProfile:Debug" />
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="DataRequestsWidget.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/DataRequestsWidget.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1872">
              <caret line="156" column="0" lean-forward="false" selection-start-line="156" selection-start-column="0" selection-end-line="156" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="Main.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Main.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="120">
              <caret line="10" column="0" lean-forward="false" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="MainExplorerWindow.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/MainExplorerWindow.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3360">
              <caret line="280" column="4" lean-forward="false" selection-start-line="280" selection-start-column="4" selection-end-line="280" selection-end-column="4" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="VitalsMonitorWidget.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/VitalsMonitorWidget.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="796">
              <caret line="158" column="44" lean-forward="false" selection-start-line="158" selection-start-column="44" selection-end-line="158" selection-end-column="44" />
              <folding>
                <element signature="e#0#32#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="AnaphylaxisShowcaseWidget.cxx" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/AnaphylaxisShowcaseWidget.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="232">
              <caret line="99" column="29" lean-forward="false" selection-start-line="99" selection-start-column="29" selection-end-line="99" selection-end-column="29" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="QPulsePlot.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/QPulsePlot.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1380">
              <caret line="115" column="3" lean-forward="false" selection-start-line="115" selection-start-column="3" selection-end-line="115" selection-end-column="3" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="QPulse.cxx" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/QPulse.cxx">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2664">
              <caret line="222" column="25" lean-forward="false" selection-start-line="222" selection-start-column="18" selection-end-line="222" selection-end-column="25" />
              <folding>
                <element signature="e#0#19#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="QPulse.h" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/QPulse.h">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="540">
              <caret line="45" column="7" lean-forward="false" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="7" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="QPulsePlot.h" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/QPulsePlot.h">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="0">
              <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="AnaphylaxisShowcaseWidget.h" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/AnaphylaxisShowcaseWidget.h">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="264">
              <caret line="22" column="7" lean-forward="false" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="7" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>SeveritySlider</find>
      <find>signals</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/AnaphylaxisShowcaseWidget.h" />
        <option value="$PROJECT_DIR$/DataRequestsWidget.h" />
        <option value="$PROJECT_DIR$/MultiTraumaShowcaseWidget.h" />
        <option value="$PROJECT_DIR$/VitalsMonitorWidget.h" />
        <option value="$PROJECT_DIR$/DataRequestsWidget.cxx" />
        <option value="$PROJECT_DIR$/VitalsMonitorWidget.cxx" />
        <option value="$PROJECT_DIR$/QPulse.cxx" />
        <option value="$PROJECT_DIR$/ExplorerIntroWidget.cxx" />
        <option value="$PROJECT_DIR$/MultiTraumaShowcaseWidget.cxx" />
        <option value="$PROJECT_DIR$/CMake/Superbuild.cmake" />
        <option value="$PROJECT_DIR$/CMakeLists.txt" />
        <option value="$PROJECT_DIR$/QPulsePlot.cxx" />
        <option value="$PROJECT_DIR$/MainExplorerWindow.cxx" />
        <option value="$PROJECT_DIR$/AnaphylaxisShowcaseWidget.cxx" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="y" value="-4" />
    <option name="width" value="1920" />
    <option name="height" value="1053" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="PulseExplorer" type="dad4c3:CidrFilesViewHelper$MyProjectTreeStructure$1" />
              <item name="explorer" type="47feb1d3:ProjectViewModuleNode" />
            </path>
            <path>
              <item name="PulseExplorer" type="dad4c3:CidrFilesViewHelper$MyProjectTreeStructure$1" />
              <item name="explorer" type="47feb1d3:ProjectViewModuleNode" />
              <item name="explorer" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="PulseExplorer" type="dad4c3:CidrFilesViewHelper$MyProjectTreeStructure$1" />
              <item name="explorer" type="47feb1d3:ProjectViewModuleNode" />
              <item name="explorer" type="462c0819:PsiDirectoryNode" />
              <item name="CMake" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../builds/pulse-explorer-debug/PulseExplorer-build" />
    <property name="settings.editor.selected.configurable" value="CMakeSettings" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Application.PulseExplorer">
    <configuration name="Build All" type="CMakeRunConfiguration" factoryName="Application" PASS_PARENT_ENVS_2="true" CONFIG_NAME="Debug" EXPLICIT_BUILD_TARGET_NAME="all">
      <envs />
    </configuration>
    <configuration name="PulseExplorer" type="CMakeRunConfiguration" factoryName="Application" WORKING_DIR="file://$PROJECT_DIR$/../../builds/pulse-engine/install/bin" PASS_PARENT_ENVS_2="true" PROJECT_NAME="PulseExplorer" TARGET_NAME="PulseExplorer" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="PulseExplorer" RUN_TARGET_NAME="PulseExplorer">
      <envs />
    </configuration>
    <list size="2">
      <item index="0" class="java.lang.String" itemvalue="Application.Build All" />
      <item index="1" class="java.lang.String" itemvalue="Application.PulseExplorer" />
    </list>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="079ac979-2809-40f8-a359-9573881b8b15" name="Default" comment="" />
      <created>1519932205754</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1519932205754</updated>
      <workItem from="1519932206900" duration="7276000" />
      <workItem from="1520016915186" duration="394000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="7670000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="-11" width="1922" height="1061" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.18378094" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="CMake" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.15151516" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.39935064" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32900432" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="2" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/DataRequestsWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1872">
          <caret line="156" column="0" lean-forward="false" selection-start-line="156" selection-start-column="0" selection-end-line="156" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/MainExplorerWindow.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3360">
          <caret line="280" column="4" lean-forward="false" selection-start-line="280" selection-start-column="4" selection-end-line="280" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulsePlot.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1380">
          <caret line="115" column="3" lean-forward="false" selection-start-line="115" selection-start-column="3" selection-end-line="115" selection-end-column="3" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Main.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="10" column="0" lean-forward="false" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulse.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2664">
          <caret line="222" column="25" lean-forward="false" selection-start-line="222" selection-start-column="18" selection-end-line="222" selection-end-column="25" />
          <folding>
            <element signature="e#0#19#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulse.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="540">
          <caret line="45" column="7" lean-forward="false" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulsePlot.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/AnaphylaxisShowcaseWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="22" column="7" lean-forward="false" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/VitalsMonitorWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1896">
          <caret line="158" column="44" lean-forward="true" selection-start-line="158" selection-start-column="44" selection-end-line="158" selection-end-column="44" />
          <folding>
            <element signature="e#0#32#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vtkWaveformWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ExplorerIntroWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="7" lean-forward="false" selection-start-line="8" selection-start-column="7" selection-end-line="8" selection-end-column="7" />
          <folding>
            <element signature="e#0#32#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/MultiTraumaShowcaseWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="290">
          <caret line="69" column="38" lean-forward="true" selection-start-line="69" selection-start-column="38" selection-end-line="69" selection-end-column="38" />
          <folding>
            <element signature="e#0#38#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/CMake/Superbuild.cmake">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="30">
          <caret line="2" column="0" lean-forward="false" selection-start-line="2" selection-start-column="0" selection-end-line="2" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/CMakeLists.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="540">
          <caret line="36" column="27" lean-forward="false" selection-start-line="36" selection-start-column="27" selection-end-line="36" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/VitalsMonitorWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="24" column="9" lean-forward="false" selection-start-line="24" selection-start-column="2" selection-end-line="24" selection-end-column="9" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/MultiTraumaShowcaseWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="22" column="7" lean-forward="false" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/MainExplorerWindow.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="25" column="7" lean-forward="false" selection-start-line="25" selection-start-column="0" selection-end-line="25" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ExplorerIntroWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="20" column="7" lean-forward="false" selection-start-line="20" selection-start-column="0" selection-end-line="20" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/DataRequestsWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="25" column="7" lean-forward="false" selection-start-line="25" selection-start-column="0" selection-end-line="25" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/AnaphylaxisShowcaseWidget.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="22" column="7" lean-forward="false" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulse.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="540">
          <caret line="45" column="7" lean-forward="false" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulse.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2664">
          <caret line="222" column="25" lean-forward="false" selection-start-line="222" selection-start-column="18" selection-end-line="222" selection-end-column="25" />
          <folding>
            <element signature="e#0#19#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulsePlot.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/QPulsePlot.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1380">
          <caret line="115" column="3" lean-forward="false" selection-start-line="115" selection-start-column="3" selection-end-line="115" selection-end-column="3" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/DataRequestsWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1872">
          <caret line="156" column="0" lean-forward="false" selection-start-line="156" selection-start-column="0" selection-end-line="156" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/MainExplorerWindow.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3360">
          <caret line="280" column="4" lean-forward="false" selection-start-line="280" selection-start-column="4" selection-end-line="280" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Main.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="10" column="0" lean-forward="false" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/VitalsMonitorWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="796">
          <caret line="158" column="44" lean-forward="false" selection-start-line="158" selection-start-column="44" selection-end-line="158" selection-end-column="44" />
          <folding>
            <element signature="e#0#32#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/AnaphylaxisShowcaseWidget.cxx">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="232">
          <caret line="99" column="29" lean-forward="false" selection-start-line="99" selection-start-column="29" selection-end-line="99" selection-end-column="29" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>